[生产车间配置]
DLL文件1=TradeManage.dll    

卷条码机台标志=1
DLL调用号1=5
模块名称1=机台刷卡
模块显示1=1
DLL文件2=TradeManage.dll    
模块显示2=1
DLL调用号2=51
模块名称2=员工上班
码表调用Dll文件=JCYData.dll
电子秤调用Dll文件=APORT232D.dll

员工编号=select distinct bzname as userid,bzid from OA_YG_BZ order by bzid